2017-08-17 22:29:00 2017-08-20 14:25:40

SQL injection vulnerability in massmail.php in NexusPHP 1.5 allows remote attackers to execute arbitrary SQL commands via the or parameter.